# Copying and distribution of this file, with or without modification,
# are permitted in any medium without royalty provided the copyright
# notice and this notice are preserved.  This file is offered as-is,
# without any warranty.

Name:          xfce-nimbus-theme
Version:       1
Release:       13.1
Summary:       Solaris 11 Nimbus theme for Xfce desktop.

License:       GPL-3.0-only
URL:           https://pagure.io/charadon/xfce-nimbus-theme
Source:        %{name}.tar.lz

BuildRequires: lzip
BuildRequires: make

# For GTK2 qt5 style.
Requires: qt5-qtstyleplugins

%description
This is a full distribution of the Nimbus theme for Xfce.

%prep
%setup -n %{name}

%install
make DESTDIR=%{buildroot} PREFIX=%{_prefix} install

%files
%defattr(-,root,root,-)
%{_datadir}/themes/Nimbus/*

%changelog
* Wed Mar 22 2023 Scott Young <dev@iotib.net>
- Inital Package Creation
